import {
  request
} from '~/services/_utils/request';

/** 添加商品浏览记录 */
export function addOrUpdateGoodsBrowsingHistory(data) {
  return new Promise((resolve, reject) => {
    request({
      url: `GoodsBrowsingHistoryApi/addOrUpdateGoodsBrowsingHistory`,
      method: 'Post',
      data: data,
      success: function (res) {
        resolve(res);
      },
      fail: function (error) {
        reject(error);
      }
    });
  });
}